lookup_helper Struct Reference

## Data Fields

struct llist_head | list
ctrl_cmd_lookup | lookup

## Field Documentation

## list

struct llist_head lookup_helper::list

Referenced by ctrl_cmd_handle(), and ctrl_lookup_register().

## lookup

ctrl_cmd_lookup lookup_helper::lookup

Referenced by ctrl_cmd_handle(), and ctrl_lookup_register().

The documentation for this struct was generated from the following file:

- src/ctrl/control_if.c